List the most recent HTTP check response times for a monitor.
GET
/http/job/{job_id}/recent
const url = 'https://api.siteqwality.com/http/job/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/recent';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/http/job/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/recent \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” job_id
required
string format: uuid
HTTP monitor identifier
Responses
Section titled “ Responses ”Recent response-time samples
Missing or invalid authentication
Internal server error